{
  "character_id": "ryouko_(tenchi_muyou!)",
  "character_name": "Ryouko Hakubi",
  "identity": {
    "base_specs": "1girl, slim build,",
    "hair": "long teal hair, spiky, voluminous",
    "eyes": "golden eyes, cat-like pupils",
    "hands": "",
    "arms": "",
    "torso": "medium breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": "red gem on forehead,"
  },
  "defaults": {
    "expression": "",
    "pose": "",
    "scene": ""
  },
  "wardrobe": {
    "default": {
      "full_body": "long white dress",
      "headwear": "",
      "top": "black and orange long sleeve jacket with purple trim, plunging neckline",
      "bottom": "black belt, red trousers",
      "legwear": "side slit",
      "footwear": "",
      "hands": "red gloves, red gem on back of hand",
      "accessories": "wristbands"
    }
  },
  "styles": {
    "aesthetic": "90s anime, sci-fi",
    "primary_color": "teal",
    "secondary_color": "white",
    "tertiary_color": "red"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 0.8,
    "lora_triggers": "ryouko hakubi, space pirate",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "Tenchi Muyou!",
    "Tenchi Muyo!"
  ]
}
